<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Nouvelle Question</title>
</head>
<body>
    <div class="flex wrap">
        <div class="desiredInfo">
            Quel est <%= desiredInfo %> associé à
        </div>
        <div class="tip">
            <%= tip %>
        </div>
        <div class="answer">
            la réponse est : <%= answer %>
        </div>
             <% if (tip === "ce Drapeau") { %>
                <img src="<%= flag %>"/>
            <% }%>
        <form action="/chooseAnswerType/<%= id %>" method="post">
            <button type="submit" name="answerType" value="cash">
                Cash
            </button>
            <button type="submit" name="answerType" value="square">
                Carré
            </button>
            <button type="submit" name="answerType" value="duo">
                Duo
            </button>
        </form>
    </div>
</body>
</html>
